<?php

$currentPageID = CONST_CUSTOM_PAGE_ID;

$profileName = get_field('profile_name',$currentPageID);
$profileType = get_field('profile_type',$currentPageID);

$profileFreelancerTypeLabel = array();

if(have_rows('profile_freelancer_type',$currentPageID)){
    while(have_rows('profile_freelancer_type',$currentPageID)){
        the_row();      

        $profileFreelancerTypeLabel[] = get_sub_field('profile_freelancer_type_label',$currentPageID);

    }
}

?>

<!-- Home Subpage -->
<section data-id="home" class="animated-section start-page">
    <div class="section-content vcentered">

        <div class="row">
            <div class="col-sm-12 col-md-12 col-lg-12">
                <div class="title-block">
                    <h2><?php echo($profileName); ?></h2>
                    <div class="owl-carousel text-rotation">
						<?php
							for($counter=0; $counter < sizeof($profileFreelancerTypeLabel); $counter++ ){
						?>
								<div class="item">
									<div class="sp-subtitle"><?php echo($profileFreelancerTypeLabel[$counter]); ?></div>
								</div>
						<?php
							}                
						?>                        
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>
<!-- End of Home Subpage -->